Subject: Application for the post of Tech support
From: Sreekanth M <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 22:23:05 +0530

Respected Sir/Madam,
 Here I am mailing my Resume for the post of Tech support. I am working as
Technical/Hand Hold support engineer(IT Hardware and networking) in Kerala
State IT mission last 5.5 years. I am looking for a new start and ready to
relocate anywhere. Kindly find my resume attached herewith.

Total experience:        5+ years
Relevant Experience: 3+ years
Current company:       Kerala State IT Mission
Mode of employment: Contract
Qualification :              BCA graduate
CTC:                           2.6 Lakhs
Current Location:        Thrissur
Preferred location :     Anywhere

 Expecting to hear from you
*Regards,*

*   M Sreekanth    *9809757433
    9497433823